Subject: periodic boundary conditions

From: Mitja Medved <medved|at|ivt.rwth-aachen.de>
Date: Tue, 29 Jun 2004 15:52:55 +0200

Hello!

Apart from other programs, we work with Gaussian'03 using GaussView as GUI. I tried to calculate the 
geometry of given molecule (aminoethanol) in explicit solvent (25 water molecules) placed randomly around the solute. The whole cluster should, of course, not be in vaccuum, so I intended to use periodic boundary conditions. However, it seems that this does not work for amorphous materials. Furthermore, when using PBC, it seems that one can not use ONIOM simultaneously. 

Do anyone have experience or suggestions, how this problem can be accomplished? Is this the right software to do this, anyway? I heard that DMol3 by Accelrys can do such miracles. In case it does:
When energetics of the reaction (aminoethanol and water, base and acid in explicit solvent) should be found out, can one really rely on the energies given in output. In case of not using PBC the geometry of the whole constallation will change significantly, not only in the reaction centre. In case of PBC, what is the real energy that holds for one single cell?

Thank you for halping me out of trouble!
Regards, 

Mitja

P.S.: This is my first posting, so I do not know how all this communication works.

****************************************************
o/^ Dipl.-Ing. Mitja Medved
medved|at|ivt.rwth-aachen.de 
Institut fuer Verfahrenstechnik 
RWTH Aachen University 
Turmstrasse 46, 52056 Aachen, Germany 
Phone: ++49(0)241-80-9-54-80 
Telefax: ++49(0)241-80-9-22-52 
www.ivt.rwth-aachen.de
****************************************************